Subject: Re: Sufficient Energy to finish KINK--comments by 2005-01-06

From: Nobuo OKABE <[email-masked]>
Date: Wed, 05 Jan 2005 11:31:33 +0900 (JST)

From: Atsushi Inoue <[email-masked]>
Subject: Re: Sufficient Energy to finish KINK--comments by 2005-01-06
Date: Sat, 01 Jan 2005 01:13:10 +0900

> Because these two groups has experience on implementing and using 
> KINK, we can call for reviewer of KINK draft in these groups.
> Also, we have aready itemize several issues in implementing KINK, we 
> (maybe Kamada-san and some other guys) will write individual I-D on 
> this implementation issue soon. I think this I-D will be a good start 
> point for discussing how to do on KINK work. How about that ?

As considering the deadline Sam has presented,
we should throw our brief version to the ML
before submitting the ID.
It can help the chairs for making new milestones.

----- nobuo